Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Mar 2020 00:59:21 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Heather Livingstone

 country
 Canada

 Text box
 Signing in to app with goodlife membership

 Question
 I need help logging into the App

 Customer
 No

 Username
 [email-masked]

 Phone
 02506812283

 Comments
 Hi,
I have a Goodlife membership and I was told we can use the Les Mills app to access classes for free with our memberships while the gym is closed due to COVID-19. 
I am having trouble creating an account with my goodlife info. Can you please advise how to do this?

Heather

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3452